package com.pixelized.biblib.database.factory

import com.pixelized.biblib.database.data.SeriesDbo
import com.pixelized.biblib.model.book.Series

fun SeriesDbo.toSeries() = Series(
    id = id,
    name = name,
    sort = sort,
)

fun Series.toDbo(id: Int) = SeriesDbo(
    id = id,
    name = name,
    sort = sort,
)